[Réglé] Début d'installation compliquée..

Forum concernant les demandes de support pour tout problème d'installation d'un forum phpBB 3.1.x uniquement

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.

[Réglé] Début d'installation compliquée..

Messagepar pierre83230 » 13 Mar 2015 à 18:55

Bonjour, je viens d'installer le forum phpBB1 3.1.3 fr sur mon site mais j'ai une page blanche .Je suis chez un hebergeur (viaduc) qui me dit :
Il faut que vous vous renseignez du côté de phpBB qui a l'air d'être le moteur utilisé pour créer votre forum
Si je clique afficher la source de la page d'install je voit juste le chiffre 1 en haut a gauche.
J'ai aussi installé SPIP qui lui fonctionne tres bien.
Merci
Modifié en dernier par pierre83230 le 16 Mar 2015 à 21:52, modifié 1 fois.
pierre83230
Posteur néophyte
Posteur néophyte
 
Messages: 6
Enregistré le: 13 Mar 2015 à 18:23

Re: Début d'installation compliquée..

Messagepar Skouat » 13 Mar 2015 à 19:39

Bonjour,

Merci de nous communiquer l'url du forum.
Skouat
Traducteur
Traducteur
 
Messages: 13784
Enregistré le: 02 Avr 2008 à 20:47

Re: Début d'installation compliquée..

Messagepar pierre83230 » 13 Mar 2015 à 19:41

pierre83230
Posteur néophyte
Posteur néophyte
 
Messages: 6
Enregistré le: 13 Mar 2015 à 18:23

Re: Début d'installation compliquée..

Messagepar Skouat » 13 Mar 2015 à 19:45

Bonjour,

Il y a un truc qui m'inquiète.
si je vais sur cette page je n'ai rien.
Enfin si une page blanche.
Ce qui n'est pas normal en soit étant donné que cette page est sensée donner le résultat d'un simple phpinfo()

Quelle est la version de PHP mise à disposition par votre hébergeur ?
Skouat
Traducteur
Traducteur
 
Messages: 13784
Enregistré le: 02 Avr 2008 à 20:47

Re: Début d'installation compliquée..

Messagepar pierre83230 » 13 Mar 2015 à 19:49

si je vais sur phpMyAdmin je vois version 3.5.2.2
pierre83230
Posteur néophyte
Posteur néophyte
 
Messages: 6
Enregistré le: 13 Mar 2015 à 18:23

Re: Début d'installation compliquée..

Messagepar Skouat » 13 Mar 2015 à 20:57

Bonjour,

A première vue, je dirais que le numéro de version correspond à celui de phpMyAdmin et non à celui de PHP.

Le plus simple reste de demander à votre hébergeur. Ou sinon regardez si depuis le panneau d'administration de votre hébergement vous ne pourriez pas voir cette information.

Au passage, essayez d'accéder aux journaux d'erreurs de votre hébergement.
Normalement vous devriez y retrouver des traces de l'erreur 500 (page blanche).
Skouat
Traducteur
Traducteur
 
Messages: 13784
Enregistré le: 02 Avr 2008 à 20:47

Re: Début d'installation compliquée..

Messagepar pierre83230 » 13 Mar 2015 à 21:13

L'hebergement que j'ai :
http://hebergement.viaduc.fr/pack-hebergement-premium-p2.html
ou on voit bien php 5.2
Sinon dans le mail il y a cette ligne :
Pour l'erreur 500, vous devez paramétrer votre htaccess pour voir les erreurs php.
..
pierre83230
Posteur néophyte
Posteur néophyte
 
Messages: 6
Enregistré le: 13 Mar 2015 à 18:23

Re: Début d'installation compliquée..

Messagepar Skouat » 13 Mar 2015 à 21:35

Bonjour,

pierre83230 a écrit:on voit bien php 5.2

phpBB 3.1 n'est compatible qu'avec PHP 5.3.3 minimum.
Sur la page que vous communiqué, on voit bien PHP 5.3. Donc reste à savoir si cette version 5.3 est supérieur à 5.3.3 :wink:
Voyez auprès de votre hébergeur afin qu'il vous indique comment passer sur la version 5.3

pierre83230 a écrit:Sinon dans le mail il y a cette ligne :
Pour l'erreur 500, vous devez paramétrer votre htaccess pour voir les erreurs php.

C'est la réponse de votre hébergeur ?
En gros ca fait genre... "Vous avez un problème ? Ne nous demandez pas... par contre merci d'avoir souscrit une offre chez nous"
Enfin... bref... gardez sous le coude cet article que je viens de trouver.

Modifiez le .htaccess en y ajouter la ligne suivante :
Code: Tout sélectionner
php_flag display_errors on

Je ne sais pas si ça va fonctionner, mais bon c'est à tester :)
Skouat
Traducteur
Traducteur
 
Messages: 13784
Enregistré le: 02 Avr 2008 à 20:47

Re: Début d'installation compliquée..

Messagepar pierre83230 » 13 Mar 2015 à 21:47

merci,
Donc a priori ce n'est pas le programme qui est en cause ,malgré le courrier de mon hebergeur.
je vais reprendre contact avec eux ,fort de ces nouvelles.

Je vous tiens informé.
En tous cas MERCI du temps que vous nous consacrez
pierre83230
Posteur néophyte
Posteur néophyte
 
Messages: 6
Enregistré le: 13 Mar 2015 à 18:23

Re: Début d'installation compliquée..

Messagepar Skouat » 13 Mar 2015 à 21:51

Bonjour,

Bien que la doc ne vous concerne pas, vous trouverez la liste des prérequis pour phpBB 3.1 sur cette doc.

Notez que si phpBB 3.1 ne fonctionne pas, il vous sera possible (bien que dommage) d'installer phpBB 3.0
Skouat
Traducteur
Traducteur
 
Messages: 13784
Enregistré le: 02 Avr 2008 à 20:47

Re: Début d'installation compliquée..

Messagepar pierre83230 » 16 Mar 2015 à 21:50

C'est réglé: j ai transmis l'info a mon hébergeur,en fait il fallait aller dans la gestion de mes hosts et cliquer sur php 5.3 au lieu de 5.2 (si ca peut servir a quelqun....).J'ai effectué la conversion et nickel .Par contre vivement que des styles arrivent (j'avais coffee time).merci pour votre aide,patience et gentillesse.
pierre83230
Posteur néophyte
Posteur néophyte
 
Messages: 6
Enregistré le: 13 Mar 2015 à 18:23


Retourner vers Installation

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité

cron